Subject: Re: bug#60084: 30.0.50; Ignore GDB history

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Dec 2022 12:56:32 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 15 Dec 2022 11:50:15 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> > If you mean you don't have write access to our Git repository, then I
> > can install it for you.  Otherwise, I don't think I understand what
> > you are asking.
> 
> I don't think I have write access.

Thanks, I installed the patch on the emacs-29 branch.

> But it is normal no?

Yes.  But I can never remember who does and who doesn't have write
access.  Sorry.